<?xml version='1.0' encoding='utf-8'?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
    <file product-name="Newland.Toubiz.Poi.Neos" source-language="en" target-language="fr" datatype="plaintext">
        <body>
            <trans-unit id="property.attribute.labels.values.top">
                <target>Allusion</target>
            </trans-unit>
            <trans-unit id="property.attribute.labels.values.publicTransportFriendly" xml:space="preserve">
                <target>Arrivée en transports en commun</target>
            </trans-unit>
            <trans-unit id="mainType.0">
                <target>Attraction</target>
            </trans-unit>
            <trans-unit id="mainType.1">
                <target>Gastronomie</target>
            </trans-unit>
            <trans-unit id="mainType.2">
                <target>Tour</target>
            </trans-unit>
            <trans-unit id="mainType.3">
                <target>Hébergement</target>
            </trans-unit>
            <trans-unit id="mainType.4">
                <target>Marketing direct</target>
            </trans-unit>
            <trans-unit id="mainType.5">
                <target>Lieu du congrès</target>
            </trans-unit>
            <trans-unit id="mainType.6">
                <target>Ville</target>
            </trans-unit>
            <trans-unit id="property.attribute.acceptedPayments">
                <target>Paiements acceptés</target>
            </trans-unit>
            <trans-unit id="property.attribute.acceptedPayments.values.creditCardAccepted">
                <target>Carte de crédit acceptée</target>
            </trans-unit>
            <trans-unit id="property.attribute.ascentElevation">
                <target>Ascension</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason">
                <target>Meilleure saison</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jan">
                <target>Janv</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.feb">
                <target>Févr</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.mar">
                <target>Mars</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.apr">
                <target>Avril</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.may">
                <target>Mai</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jun">
                <target>Juin</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.jul">
                <target>Juil</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.aug">
                <target>Août</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.sep">
                <target>Sept</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.oct">
                <target>Oct</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.nov">
                <target>Nov</target>
            </trans-unit>
            <trans-unit id="property.attribute.bestSeason.values.dec">
                <target>Déc</target>
            </trans-unit>
            <trans-unit id="property.attribute.forKids" xml:space="preserve">
                <target>Pour les enfants</target>
            </trans-unit>
            <trans-unit id="property.attribute.information" xml:space="preserve">
                <target>Informations générales</target>
            </trans-unit>
            <trans-unit id="property.attribute.additionalInformation" xml:space="preserve">
                <target>Information additionnelle</target>
            </trans-unit>
            <trans-unit id="property.attribute.capacity" xml:space="preserve">
                <target>Capacité</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique" xml:space="preserve">
                <target>Technique Cross Country</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique.values.classic" xml:space="preserve">
                <target>classique</target>
            </trans-unit>
            <trans-unit id="property.attribute.crossCountryTechnique.values.skating" xml:space="preserve">
                <target>Cross Country Technique</target>
            </trans-unit>
            <trans-unit id="property.attribute.conditionRating" xml:space="preserve">
                <target>Condition</target>
            </trans-unit>
            <trans-unit id="property.attribute.descentElevation" xml:space="preserve">
                <target>Descente</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating" xml:space="preserve">
                <target>Difficulté</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.0" xml:space="preserve">
                <target>Inconnu</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.1" xml:space="preserve">
                <target>Facile</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.2" xml:space="preserve">
                <target>Moyen</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.3" xml:space="preserve">
                <target>Difficile</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.4" xml:space="preserve">
                <target>Difficile</target>
            </trans-unit>
            <trans-unit id="property.attribute.difficultyRating.values.5" xml:space="preserve">
                <target>Difficile</target>
            </trans-unit>
            <trans-unit id="property.attribute.equipment" xml:space="preserve">
                <target>Équipement</target>
            </trans-unit>
            <trans-unit id="property.attribute.literatureTipOfAuthor" xml:space="preserve">
                <target>Recommandations de livre de l'auteur</target>
            </trans-unit>
            <trans-unit id="property.attribute.experienceRating" xml:space="preserve">
                <target>Expérience</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups" xml:space="preserve">
                <target>Pour les groupes</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.lower25persons" xml:space="preserve">
                <target>&#60; 25 personnes</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.higher100persons" xml:space="preserve">
                <target>&#62; 100 personnes</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.25to50persons" xml:space="preserve">
                <target>25 - 50 personnes</target>
            </trans-unit>
            <trans-unit id="property.attribute.groups.values.50to100persons" xml:space="preserve">
                <target>50 - 100 personnes</target>
            </trans-unit>
            <trans-unit id="property.attribute.families" xml:space="preserve">
                <target>Pour les familles</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.welcome" xml:space="preserve">
                <target>Enfants bienvenus</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.books" xml:space="preserve">
                <target>Livres pour enfants</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.highchair" xml:space="preserve">
                <target>Chaises hautes</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.menu" xml:space="preserve">
                <target>Menu pour enfants</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.corner" xml:space="preserve">
                <target>Salle de jeux pour enfants / Coin jeux enfants</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.painting" xml:space="preserve">
                <target>Jeu de coloriage</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.playground" xml:space="preserve">
                <target>Terrain de jeux</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.toys" xml:space="preserve">
                <target>Jouets</target>
            </trans-unit>
            <trans-unit id="property.attribute.families.changing" xml:space="preserve">
                <target>Table à langer</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle" xml:space="preserve">
                <target>Style de cuisine</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.breakfast" xml:space="preserve">
                <target>Petit déjeuner / brunch</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.coffee" xml:space="preserve">
                <target>Café &amp; gâteau</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.dinner" xml:space="preserve">
                <target>Dîner</target>
            </trans-unit>
            <trans-unit id="property.attribute.kitchenStyle.values.lunch" xml:space="preserve">
                <target>Déjeuner</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.american" xml:space="preserve">
                <target>Américain</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mediteran" xml:space="preserve">
                <target>Méditerranéen</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.african" xml:space="preserve">
                <target>Africain</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.arabic" xml:space="preserve">
                <target>Arabe</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.asian" xml:space="preserve">
                <target>Asiatique</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.french" xml:space="preserve">
                <target>Français</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.greek" xml:space="preserve">
                <target>Grec</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.hautCuisine" xml:space="preserve">
                <target>Haute Cuisine</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.homelike" xml:space="preserve">
                <target>Bourgois</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.indian" xml:space="preserve">
                <target>Indien</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.international" xml:space="preserve">
                <target>International</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.italian" xml:space="preserve">
                <target>Italien</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.japanese" xml:space="preserve">
                <target>Japonais</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mediterranean" xml:space="preserve">
                <target>Méditerranéen</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.mexican" xml:space="preserve">
                <target>Mexicain</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.oriental" xml:space="preserve">
                <target>Oriental</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.regional" xml:space="preserve">
                <target>Régional</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.spanish" xml:space="preserve">
                <target>Espanol</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.swiss" xml:space="preserve">
                <target>Suisse</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.traditionel" xml:space="preserve">
                <target>Traditionnellement</target>
            </trans-unit>
            <trans-unit id="property.attribute.gastronomyStyle.values.turkish" xml:space="preserve">
                <target>Turc</target>
            </trans-unit>
            <trans-unit id="property.attribute.landscapeRating" xml:space="preserve">
                <target>Paysage</target>
            </trans-unit>
            <trans-unit id="property.attribute.directions" xml:space="preserve">
                <target>Instructions</target>
            </trans-unit>
            <trans-unit id="property.attribute.maximumAltitude" xml:space="preserve">
                <target>Point culminant</target>
            </trans-unit>
            <trans-unit id="property.attribute.minimumAltitude" xml:space="preserve">
                <target>Point le plus bas</target>
            </trans-unit>
            <trans-unit id="property.attribute.price" xml:space="preserve">
                <target>Prix</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment" xml:space="preserve">
                <target>Segment de prix</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.low" xml:space="preserve">
                <target>faible</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.medium" xml:space="preserve">
                <target>moyen</target>
            </trans-unit>
            <trans-unit id="property.attribute.priceSegment.values.high" xml:space="preserve">
                <target>haut</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies" xml:space="preserve">
                <target>Habitudes alimentaires et allergies</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegetarian" xml:space="preserve">
                <target>Végétarien</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.vegan" xml:space="preserve">
                <target>Nourriture végétalienne</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.glutenFree" xml:space="preserve">
                <target>Nourriture sans gluten</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.halal" xml:space="preserve">
                <target>Halal</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.kosher" xml:space="preserve">
                <target>Kascher</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.lactoseFree" xml:space="preserve">
                <target>Nourriture sans lactose</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.lowCalorieDishes" xml:space="preserve">
                <target>Plats hypocaloriques</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.onDemand" xml:space="preserve">
                <target>À la demande</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.organic" xml:space="preserve">
                <target>Bio / aliments complets</target>
            </trans-unit>
            <trans-unit id="property.attribute.habitsAndAllergies.values.specialDiet" xml:space="preserve">
                <target>Régimes spéciaux (estomac, foie, galle, diabète)</target>
            </trans-unit>
            <trans-unit id="property.attribute.ambiance" xml:space="preserve">
                <target>Ambiance</target>
            </trans-unit>
            <trans-unit id="property.attribute.discountCards" xml:space="preserve">
                <target>Cartes de réduction</target>
            </trans-unit>
            <trans-unit id="property.attribute.freeEntrance" xml:space="preserve">
                <target>Entrée gratuite</target>
            </trans-unit>

            <trans-unit id="property.attribute.thermal.title">
                <target>Thermale</target>
            </trans-unit>
            <trans-unit id="property.attribute.sauna.title">
                <target>Sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.wellness.title">
                <target>Bien-être</target>
            </trans-unit>
            <trans-unit id="property.attribute.fitness.title">
                <target>Fitness</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityInside" xml:space="preserve">
                <target>Bassins intérieurs</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaInside" xml:space="preserve">
                <target>Superficie d’eau en m2 des bassins intérieurs</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolQuantityOutside" xml:space="preserve">
                <target>Bassins extérieurs</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolAreaOutside" xml:space="preserve">
                <target>Superficie d’eau en m2 des bassins extérieurs</target>
            </trans-unit>

            <trans-unit id="property.attribute.thermalPoolFeatures" xml:space="preserve">
                <target>Équipement de l’espace de baignade</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPoolFeaturesAdditional" xml:space="preserve">
                <target>Équipement supplémentaire de l’espace de baignade</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterType" xml:space="preserve">
                <target>Type d'eau</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterCleaning" xml:space="preserve">
                <target>Nettoyage de l’eau</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWaterDepthAverage" xml:space="preserve">
                <target>Profondeur moyenne de l’eau</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalPools" xml:space="preserve">
                <target>Bassins</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasNonSwimmerSeperation" xml:space="preserve">
                <target>Séparation pour non-nageurs</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTherapyPool" xml:space="preserve">
                <target>Bassin thérapeutique</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSportPool" xml:space="preserve">
                <target>Bassin de sport / natation</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasUnderwaterMusic" xml:space="preserve">
                <target>Bassin avec musique subaquatique</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalNatureHasBathingLake" xml:space="preserve">
                <target>Lac naturel / étang de baignade</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWhirlPool" xml:space="preserve">
                <target>Bain à remous</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasPoolMassageJet" xml:space="preserve">
                <target>Bassin avec jets de massage</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFluxPool" xml:space="preserve">
                <target>Bassin / canal à contre-courant</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSeaPool" xml:space="preserve">
                <target>Bassin marin</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBrinePool" xml:space="preserve">
                <target>Bassin d’eau saline</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasCabins" xml:space="preserve">
                <target>Vestiaires</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasSingleCabin" xml:space="preserve">
                <target>Cabines individuelles</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasFamilyCabin" xml:space="preserve">
                <target>Grandes cabines / cabines familiales</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasWardrobe" xml:space="preserve">
                <target>Wardrobes</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasLocker" xml:space="preserve">
                <target>Casiers</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHairDryer" xml:space="preserve">
                <target>Sèche-cheveux</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShowers" xml:space="preserve">
                <target>Douches</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasEmergencyRoom" xml:space="preserve">
                <target>Salle de premiers secours</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasTowelRental" xml:space="preserve">
                <target>Location de serviettes</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasBathrobeRental" xml:space="preserve">
                <target>Location de peignoirs de bain</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasShop" xml:space="preserve">
                <target>Boutique</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasGastronomy" xml:space="preserve">
                <target>Gastronomie</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaFeatures" xml:space="preserve">
                <target>Équipement sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaAdditionalFeatures" xml:space="preserve">
                <target>Équipement supplémentaire de l’espace sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuantity" xml:space="preserve">
                <target>Saunas</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionQuarterHourly" xml:space="preserve">
                <target>quart d'heure</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionHalfHourly" xml:space="preserve">
                <target>une demi-heure</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaIsInfusionHourly" xml:space="preserve">
                <target>une fois par heure</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaInfusionInterval" xml:space="preserve">
                <target>Intervalle d'infusion dans le sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaColdApplication" xml:space="preserve">
                <target>Applications froides</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoom" xml:space="preserve">
                <target>Espace de détente</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaQuietRoomQuantity" xml:space="preserve">
                <target>Salles de détente : Nombre</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasApplications" xml:space="preserve">
                <target>Applications de bien-être</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalSaunaService" xml:space="preserve">
                <target>Services de sauna</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasMassages" xml:space="preserve">
                <target>Massages bien-être</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasExotic" xml:space="preserve">
                <target>Offres bien-être exotiques</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasSoftpack" xml:space="preserve">
                <target>Soin Softpack / enveloppements / Packungen</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasTubbath" xml:space="preserve">
                <target>Bain avec additifs</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPeeling" xml:space="preserve">
                <target>Exfoliation corps</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasCosmetic" xml:space="preserve">
                <target>Offres cosmétiques</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasRelaxation" xml:space="preserve">
                <target>Relaxation applications</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalWellnessHasPrivateSpa" xml:space="preserve">
                <target>Spa privé</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFitnessIndoor" xml:space="preserve">
                <target>Offres de remise (en salle)</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFitnessOutdoor" xml:space="preserve">
                <target>Offres de remise (de plein air)</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalCamperQuantity" xml:space="preserve">
                <target>Quantité d'espaces de camping</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalHasHotel" xml:space="preserve">
                <target>Hôtel ou clinique avec connexion directe au spa</target>
            </trans-unit>
            <trans-unit id="property.attribute.residence" xml:space="preserve">
                <target>Rester</target>
            </trans-unit>
            <trans-unit id="property.attribute.thermalFamilyChildAgeMinimum" xml:space="preserve">
                <target>Âge minimum des enfants</target>
            </trans-unit>

            <trans-unit id="property.attribute.accessibility" xml:space="preserve">
                <target>Accessibilité</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibilityStatus" xml:space="preserve">
                <target>Statut d'accessibilité</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs90" xml:space="preserve">
                <target>Complètement accessible</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs80" xml:space="preserve">
                <target>Largement accessible</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs70" xml:space="preserve">
                <target>Accessible sous certaines conditions</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIs60" xml:space="preserve">
                <target>Accessible dans des conditions difficiles</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForDeafs" xml:space="preserve">
                <target>Aide aux malentendants</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForBlinds" xml:space="preserve">
                <target>Aides et marquages ​​pour les malvoyants</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleIsForDisordes" xml:space="preserve">
                <target>Aide aux personnes ayant des troubles d'apprentissage</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasElevator" xml:space="preserve">
                <target>Ascenseur</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleElevatorWidth" xml:space="preserve">
                <target>Largeur de la porte d'ascenseur</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasWc" xml:space="preserve">
                <target>Toilettes accessible en fauteuil roulant</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleWcWidth" xml:space="preserve">
                <target>Largeur de la porte de toilette (accessible aux fauteuil roulant)</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleWcPartWidth" xml:space="preserve">
                <target>Largeur de la porte de toilette (restreint accessible en fauteuil roulant)</target>
            </trans-unit>
            <trans-unit id="property.attribute.accessibleHasWcPart" xml:space="preserve">
                <target>Toilette restreint accessible en fauteuil roulant</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties" xml:space="preserve">
                <target>Propriétés</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.asphalt" xml:space="preserve">
                <target>Asphalte</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.assuredPassages" xml:space="preserve">
                <target>Passages assurés</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.certificateDeutschesWandersiegel" xml:space="preserve">
                <target>Deutsches Wandersiegel</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.clearArea" xml:space="preserve">
                <target>Zone dégagée</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.completelyCableInsured" xml:space="preserve">
                <target>complètement assuré par câble</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.culture" xml:space="preserve">
                <target>Valeur culturelle / historique</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.dining" xml:space="preserve">
                <target>Points de rafraîchissement</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.exposed" xml:space="preserve">
                <target>Exposé</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.fauna" xml:space="preserve">
                <target>Faune</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.floodlight" xml:space="preserve">
                <target>l'éclairage aux projecteurs</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.flora" xml:space="preserve">
                <target>Faits saillants botaniques</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.forest" xml:space="preserve">
                <target>Forêt</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.forestRoads" xml:space="preserve">
                <target>Routes forestières</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.freerideTrial" xml:space="preserve">
                <target>Parcours technique</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.geology" xml:space="preserve">
                <target>Faits saillants géologiques</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.groomedSnowSurface" xml:space="preserve">
                <target>Surface de neige soignée</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.healthyclimate" xml:space="preserve">
                <target>Climat sain</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.insiderTip" xml:space="preserve">
                <target>initié</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.loopTour" xml:space="preserve">
                <target>Tour en boucle</target>
            </trans-unit>

            <trans-unit id="property.attribute.properties.values.Autotour" xml:space="preserve">
                <target>Tour de voiture</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Kanutour" xml:space="preserve">
                <target>Tour en canoë</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Genussradelntour" xml:space="preserve">
                <target>Tour de vélo agréable</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Langlauftour" xml:space="preserve">
                <target>Tour de fond</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Mehrtagestour" xml:space="preserve">
                <target>Tour de plusieurs jours</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Mountainbiketour" xml:space="preserve">
                <target>Tour de VTT</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Nordic Walking Tour" xml:space="preserve">
                <target>Marche nordique</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Rennradtour" xml:space="preserve">
                <target>Tour de vélo de route</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.Wandertour" xml:space="preserve">
                <target>Tour de randonnée</target>
            </trans-unit>

            <trans-unit id="property.attribute.properties.values.mountainRailway" xml:space="preserve">
                <target>Chemin de fer de montagne</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.mountainTopTour" xml:space="preserve">
                <target>tour de montagne</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.multiStageTour" xml:space="preserve">
                <target>tour en plusieurs étapes</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.oldBackup" xml:space="preserve">
                <target>ancienne sauvegarde</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.oneWayTour" xml:space="preserve">
                <target>One way tour</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.publicRoadway" xml:space="preserve">
                <target>voie publique</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.ridge" xml:space="preserve">
                <target>ronce</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.scenic" xml:space="preserve">
                <target>prometteur</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.steeplyPassage" xml:space="preserve">
                <target>passages escarpés</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.street-tire" xml:space="preserve">
                <target>Pneus route</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforfamilies" xml:space="preserve">
                <target>adapté aux familles</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforseniors" xml:space="preserve">
                <target>adapté aux seniors</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.suitableforperambulators" xml:space="preserve">
                <target>adapté aux poussettes</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.varied" xml:space="preserve">
                <target>Varié</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wayCleared" xml:space="preserve">
                <target>voie dégagée</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wheelchairSuitable" xml:space="preserve">
                <target>adapté aux fauteuils roulants</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.withClimbingPosts" xml:space="preserve">
                <target>avec des poteaux d'escalade</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.withSnowmaking" xml:space="preserve">
                <target>faire de la neige</target>
            </trans-unit>
            <trans-unit id="property.attribute.parking" xml:space="preserve">
                <target>Parking</target>
            </trans-unit>
            <trans-unit id="property.attribute.busParking" xml:space="preserve">
                <target>Stationnement d'autobus</target>
            </trans-unit>
            <trans-unit id="property.attribute.privateTransit" xml:space="preserve">
                <target>Transit privé</target>
            </trans-unit>
            <trans-unit id="property.attribute.publicTransit" xml:space="preserve">
                <target>Transport en commun</target>
            </trans-unit>

            <trans-unit id="property.attribute.services" xml:space="preserve">
                <target>Services</target>
            </trans-unit>

            <trans-unit id="property.attribute.services.directMarketer" xml:space="preserve">
                <target>Caractéristiques opérationnelles</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.accessible" xml:space="preserve">
                <target>Accessible</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.freeWifi" xml:space="preserve">
                <target>Wifi gratuit</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.homeDelivery" xml:space="preserve">
                <target>livraison à domicile</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.publicTransitFriendly" xml:space="preserve">
                <target>Transport en commun</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.parkingInFront" xml:space="preserve">
                <target>Parking devant</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.patio" xml:space="preserve">
                <target>Terrasse, jardin</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.takeaway" xml:space="preserve">
                <target>À emporter</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.ecologicalCultivation" xml:space="preserve">
                <target>Produits issus de l'agriculture biologique</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.dogsWelcome" xml:space="preserve">
                <target>Chiens bienvenus</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.childrenWelcome" xml:space="preserve">
                <target>Enfants bienvenus</target>
            </trans-unit>
            <trans-unit id="property.attribute.services.values.groupsWelcome" xml:space="preserve">
                <target>Groupes bienvenus</target>
            </trans-unit>
            <trans-unit id="property.attribute.spokenLanguages" xml:space="preserve">
                <target>Langues</target>
            </trans-unit>
            <trans-unit id="property.attribute.startingPoint" xml:space="preserve">
                <target>Point de départ</target>
            </trans-unit>
            <trans-unit id="property.attribute.endingPoint" xml:space="preserve">
                <target>Point d'arrivée</target>
            </trans-unit>
            <trans-unit id="property.attribute.approach" xml:space="preserve">
                <target>Approche</target>
            </trans-unit>
            <trans-unit id="property.attribute.maps" xml:space="preserve">
                <target>Cartes</target>
            </trans-unit>
            <trans-unit id="property.attribute.startingPointDescr" xml:space="preserve">
                <target>Description</target>
            </trans-unit>
            <trans-unit id="property.attribute.techniqueRating" xml:space="preserve">
                <target>Technique</target>
            </trans-unit>
            <trans-unit id="property.attribute.tourDuration" xml:space="preserve">
                <target>Durée</target>
            </trans-unit>
            <trans-unit id="property.attribute.tourLength" xml:space="preserve">
                <target>Longueur</target>
            </trans-unit>


            <trans-unit id="property.attribute.cureLabel" xml:space="preserve">
                <target>Label ville de cure</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAltitude" xml:space="preserve">
                <target>Altitude</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureClimate" xml:space="preserve">
                <target>Climat</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCures" xml:space="preserve">
                <target>Remède</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilmentsTag" xml:space="preserve">
                <target>Indications thérapeutiques</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureAilments" xml:space="preserve">
                <target>Inconfort</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureScreening" xml:space="preserve">
                <target>Guérir</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureCompactCure" xml:space="preserve">
                <target>Informations sur la cure intensive ambulatoire</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureBaths" xml:space="preserve">
                <target>Bains médicinaux</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureTherapy" xml:space="preserve">
                <target>Offres de traitement dans la ville de cure</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureMassage" xml:space="preserve">
                <target>Massages</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureWholesome" xml:space="preserve">
                <target>Approches thérapeutiques holistiques</target>
            </trans-unit>
            <trans-unit id="property.attribute.cureVarious" xml:space="preserve">
                <target>Autre</target>
            </trans-unit>

            <trans-unit id="property.attribute.tipOfAuthor" xml:space="preserve">
                <target>Astuce de l'auteur</target>
            </trans-unit>
            <trans-unit id="property.attribute.safetyNote" xml:space="preserve">
                <target>Note de sécurité</target>
            </trans-unit>
            <trans-unit id="property.categories" xml:space="preserve">
                <target>Catégories</target>
            </trans-unit>
            <trans-unit id="property.attribute.purchase.values.farm" xml:space="preserve">
                <target>À la ferme</target>
            </trans-unit>
            <trans-unit id="property.attribute.purchase.values.shop" xml:space="preserve">
                <target>Boutique</target>
            </trans-unit>
            <trans-unit id="property.attribute.purchase.values.homeDelivery" xml:space="preserve">
                <target>Livraison à domicile</target>
            </trans-unit>
            <trans-unit id="property.attribute.purchase.values.postalShipping" xml:space="preserve">
                <target>Mailing</target>
            </trans-unit>
            <trans-unit id="property.attribute.purchase.values.market" xml:space="preserve">
                <target>Marché</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.bioland" xml:space="preserve">
                <target>Bioland</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.demeter" xml:space="preserve">
                <target>Demeter</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.ecovin" xml:space="preserve">
                <target>Ecovin</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.bio" xml:space="preserve">
                <target>EU-Bio-Siegel</target>
            </trans-unit>
            <trans-unit id="property.attribute.distinctions.values.naturland" xml:space="preserve">
                <target>Naturland</target>
            </trans-unit>

            <trans-unit id="outdoorActive.kml" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="outdoorActive.gpx" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>

            <trans-unit id="tour.kmlLink" xml:space="preserve">
                <target>GPS-Track (KML)</target>
            </trans-unit>
            <trans-unit id="tour.gpxLink" xml:space="preserve">
                <target>GPS-Track (GPX)</target>
            </trans-unit>
            <trans-unit id="tour.pdfLink" xml:space="preserve">
                <target>Tour en PDF</target>
            </trans-unit>

            <trans-unit id="property.attribute.shopping" xml:space="preserve">
                <target>Points de vente</target>
            </trans-unit>
            <trans-unit id="property.attribute.oil" xml:space="preserve">
                <target>Pâtes / Miel / Huiles</target>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables" xml:space="preserve">
                <target>Légumes / Fruits</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks" xml:space="preserve">
                <target>Boissons</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats" xml:space="preserve">
                <target>Saucisses / Viandes</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish" xml:space="preserve">
                <target>Volaille / Oeufs / Poisson</target>
            </trans-unit>
            <trans-unit id="property.attribute.milk" xml:space="preserve">
                <target>Lait &amp; Fromage</target>
            </trans-unit>
            <trans-unit id="property.attribute.cereals" xml:space="preserve">
                <target>Pâtisseries / Céréales / Pâtes</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts" xml:space="preserve">
                <target>Artisanat</target>
            </trans-unit>
            <trans-unit id="property.attribute.awards" xml:space="preserve">
                <target>Prix</target>
            </trans-unit>
            <trans-unit id="property.attribute.regionalAwards" xml:space="preserve">
                <target>Prix ​​régionaux</target>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals" xml:space="preserve">
                <target>Saisonniers</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.wlan" xml:space="preserve">
                <target>WiFi</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.niceToilet" xml:space="preserve">
                <target>Belle toilette</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.badWeatherSuitable" xml:space="preserve">
                <target>Convient aux intempéries</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.nationalInterest" xml:space="preserve">
                <target>Intérêt national</target>
            </trans-unit>
            <trans-unit id="property.attribute.properties.values.ownerManaged" xml:space="preserve">
                <target>Entreprise gérée par le propriétaire</target>
            </trans-unit>

            <trans-unit id="property.attribute.houseAwards" xml:space="preserve">
                <target>Excellente cuisine</target>
            </trans-unit>

            <trans-unit id="property.attribute.meats.lamb" xml:space="preserve">
                <target>Agneau</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.beef" xml:space="preserve">
                <target>Boeuf</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.pork" xml:space="preserve">
                <target>Porc</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.goat" xml:space="preserve">
                <target>Bouc</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.deer" xml:space="preserve">
                <target>Cerf</target>
            </trans-unit>
            <trans-unit id="property.attribute.meats.rabbit" xml:space="preserve">
                <target>Lapin</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.eggs" xml:space="preserve">
                <target>Oeufs</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.duck" xml:space="preserve">
                <target>Canard</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.goose" xml:space="preserve">
                <target>Oie</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.chicken" xml:space="preserve">
                <target>Poulet</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.turkey" xml:space="preserve">
                <target>Dinde</target>
            </trans-unit>
            <trans-unit id="property.attribute.fish.fish" xml:space="preserve">
                <target>Poisson</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.juice" xml:space="preserve">
                <target>Jus</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.sparklingWine" xml:space="preserve">
                <target>Vin pétillant</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.liquor" xml:space="preserve">
                <target>Alcool / spiritueux</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.wine" xml:space="preserve">
                <target>Vin</target>
            </trans-unit>
            <trans-unit id="property.attribute.drinks.beer" xml:space="preserve">
                <target>Bière</target>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.apple" xml:space="preserve">
                <target>Pommes</target>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.potato" xml:space="preserve">
                <target>Pommes de terre</target>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.berry" xml:space="preserve">
                <target>Baies</target>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.pear" xml:space="preserve">
                <target>Poires</target>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.pickledVegetables" xml:space="preserve">
                <target>Légumes Marinés</target>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.herbs" xml:space="preserve">
                <target>Herbes</target>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.salad" xml:space="preserve">
                <target>Salade</target>
            </trans-unit>
            <trans-unit id="property.attribute.vegetables.tea" xml:space="preserve">
                <target>Thé</target>
            </trans-unit>
            <trans-unit id="property.attribute.oil.honey" xml:space="preserve">
                <target>Miel</target>
            </trans-unit>
            <trans-unit id="property.attribute.oil.oilAndVinegar" xml:space="preserve">
                <target>Huile / vinaigre</target>
            </trans-unit>
            <trans-unit id="property.attribute.oil.jam" xml:space="preserve">
                <target>Confiture</target>
            </trans-unit>
            <trans-unit id="property.attribute.oil.spread" xml:space="preserve">
                <target>Spreads</target>
            </trans-unit>
            <trans-unit id="property.attribute.milk.iceCream" xml:space="preserve">
                <target>Crème glacée</target>
            </trans-unit>
            <trans-unit id="property.attribute.milk.sheep" xml:space="preserve">
                <target>Mouton</target>
            </trans-unit>
            <trans-unit id="property.attribute.milk.milk" xml:space="preserve">
                <target>Lait</target>
            </trans-unit>
            <trans-unit id="property.attribute.milk.quark" xml:space="preserve">
                <target>Quark</target>
            </trans-unit>
            <trans-unit id="property.attribute.milk.goat" xml:space="preserve">
                <target>Bouc</target>
            </trans-unit>
            <trans-unit id="property.attribute.milk.yoghurt" xml:space="preserve">
                <target>Yaourt</target>
            </trans-unit>
            <trans-unit id="property.attribute.cereals.noodles" xml:space="preserve">
                <target>Nouilles</target>
            </trans-unit>
            <trans-unit id="property.attribute.cereals.bread" xml:space="preserve">
                <target>Pain</target>
            </trans-unit>
            <trans-unit id="property.attribute.cereals.nuts" xml:space="preserve">
                <target>Noisettes</target>
            </trans-unit>
            <trans-unit id="property.attribute.cereals.flour" xml:space="preserve">
                <target>Farine</target>
            </trans-unit>
            <trans-unit id="property.attribute.cereals.legumes" xml:space="preserve">
                <target>Légumineuses</target>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals.pumpkin" xml:space="preserve">
                <target>Citrouille</target>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals.christmasDecoration" xml:space="preserve">
                <target>Décorations de Noël</target>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals.strawberries" xml:space="preserve">
                <target>Fraises</target>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals.asparagus" xml:space="preserve">
                <target>Asperges</target>
            </trans-unit>
            <trans-unit id="property.attribute.seasonals.sweetWine" xml:space="preserve">
                <target>Vin doux</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.fur" xml:space="preserve">
                <target>Fourrures</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.cosmetics" xml:space="preserve">
                <target>Cosmétique / Savon</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.flowers" xml:space="preserve">
                <target>Fleurs</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.decorations" xml:space="preserve">
                <target>Décorations &amp; Cadeaux</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.glass" xml:space="preserve">
                <target>Verre</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.ceramic" xml:space="preserve">
                <target>Céramique</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.candles" xml:space="preserve">
                <target>Bougies</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.wrought" xml:space="preserve">
                <target>Forgé</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.jewellery" xml:space="preserve">
                <target>Bijoux</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.weaving" xml:space="preserve">
                <target>Tissage</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.textiles" xml:space="preserve">
                <target>Textiles</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.arts" xml:space="preserve">
                <target>Arts</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.woodCarving" xml:space="preserve">
                <target>Sculpture sur bois</target>
            </trans-unit>
            <trans-unit id="property.attribute.crafts.wool" xml:space="preserve">
                <target>Laine</target>
            </trans-unit>

            <trans-unit id="property.attribute.stars.classified" xml:space="preserve">
                <target>classifié</target>
            </trans-unit>
        </body>
    </file>
</xliff>
